--·ÖÎö±¨±íÔ¤¾¯
create table UR_ARPT_DS_IDX_ALARM  (
   ARPT_ID              VARCHAR2(36)                     not null,
   ADATA_ID             VARCHAR2(36)                     not null,
   IDX_CODE             VARCHAR2(36)                     not null,
   ROW_TYPE             VARCHAR2(1)                    default '0'  not null,
   ALARM_LVL            INTEGER                        default 1  not null,
   FRONT_COLOR          VARCHAR2(30),
   COMP                 VARCHAR2(10),
   COMP_VAL             VARCHAR2(120),
   MARK                 VARCHAR2(36),
   constraint PK_UR_ARPT_DS_IDX_ALARM primary key (ARPT_ID, ADATA_ID, IDX_CODE, ROW_TYPE, ALARM_LVL)
);



--»ãÂÊ
create table UR_SYS_ROE  (
   S_DATE               VARCHAR2(10)                   default '1900-01-01'  not null,
   E_DATE               VARCHAR2(10)                   default '9999-12-31'  not null,
   CUR_CODE             VARCHAR2(30)                     not null,
   ROE                  NUMBER(20,6)                   default 1,
   ROE100               NUMBER(20,4)                   default 100,
   constraint PK_UR_SYS_ROE primary key (S_DATE, E_DATE, CUR_CODE)
);

Insert into ur_sys_roe
   (s_date, e_date, cur_code, roe, roe100)
 Values
   ('1900-01-01', '9999-12-31', 'CNY', 1, 100
   );
